<?php
namespace app\shared\logic\teaSpecialist;
use app\admin\logic\Base as AdminBase;
class Base extends  AdminBase
{
	public $acid=-1;
	public $tea_specialist_id=-1;
	public function __construct()
    {
        parent::__construct();
        $this->acid=$this->admin->acid;
        $this->tea_specialist_id=$this->admin->id;
    }
}